.toplink {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.toplink a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #CC0000;
	text-decoration: none;
}
.text {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.text a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.text a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.text a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #006699;
	text-decoration: none;

}
.title {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1pt;

}
.text2 a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	letter-spacing: 1pt;
}
.text2 a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
	letter-spacing: 1pt;
}
.text2 a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: underline;
	letter-spacing: 1pt;
}
.bk {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
